
[ITEM_0]
PARENT=display_speed
TYPE=SPEED
POSITION=0.05,-0.04,-0.01
SIZE=0.019
COLOR=185,215,255,255
INTENSITY=2.4
FONT=e92_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=display_speed
TYPE=GEAR
POSITION=-0.01,-0.019,-0.002
SIZE=0.024
COLOR=215,215,255,255
INTENSITY=2.4
FONT=e92_big
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_2]
PARENT=DISPLAY_DATA_HUD
TYPE=SPEED
POSITION=-0.033,-0.0015,0
SIZE=0.013
COLOR=255,255,255,255
INTENSITY=4
FONT=e92_big
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_3]
PARENT=DISPLAY_DATA_HUD
TYPE=GEAR
POSITION=0,-0.002,0
SIZE=0.018
COLOR=255,255,255,255
INTENSITY=4
FONT=e92_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_4]
PARENT=display_speed
TYPE=PLACE_HOLDER
TEXT=829.8
POSITION=-0.014,-0.037,-0.009
SIZE=0.008
COLOR=185,215,255,255
INTENSITY=2.4
FONT=e92_big
VERSION=2
ALIGN=RIGHT



[ITEM_5]
PARENT=display_speed
TYPE=PLACE_HOLDER
TEXT=985448
POSITION=0.0,-0.037,-0.01
SIZE=0.008
COLOR=185,215,255,255
INTENSITY=2.4
FONT=e92_big
VERSION=2
ALIGN=RIGHT

[ITEM_6]
PARENT=display_speed
TYPE=PLACE_HOLDER
TEXT=MPH
POSITION=0.04,-0.04,-0.01
SIZE=0.01
COLOR=185,215,255,255
INTENSITY=2.4
FONT=e92_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3




[RPM_SERIE_0]
PREFIX=HUD_RPM_
START_INDEX=0
END_INDEX=25
RPM_START=0
RPM_END=8400

[RPM_SERIE_1]
PREFIX=HUD_TAG_
START_INDEX=0
END_INDEX=7
RPM_START=6500
RPM_END=6900

[LED_0]
OBJECT_NAME=rpm_led_0
RPM_SWITCH=5500
EMISSIVE=8,8,8
DIFFUSE=0.8
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_1]
OBJECT_NAME=rpm_led_1
RPM_SWITCH=5800
EMISSIVE=8,8,8
DIFFUSE=0.8
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_2]
OBJECT_NAME=rpm_led_2
RPM_SWITCH=6200
EMISSIVE=8,8,8
DIFFUSE=0.8
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_3]
OBJECT_NAME=rpm_led_3
RPM_SWITCH=6600
EMISSIVE=8,8,8
DIFFUSE=0.8
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_4]
OBJECT_NAME=rpm_led_4
RPM_SWITCH=7000
EMISSIVE=8,8,8
DIFFUSE=0.8
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_5]
OBJECT_NAME=rpm_led_triple
RPM_SWITCH=800
EMISSIVE=8,8,8
DIFFUSE=0.8
BLINK_SWITCH=10000
BLINK_HZ=1
